# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = python-sphinx-automodapi-doc
pkgbase = python-sphinx-automodapi
xdata = pkgtype=split
pkgver = 0.22.0-1.1
pkgdesc = Documentation for sphinx-automodapi
url = https://sphinx-automodapi.readthedocs.io
builddate = 1768109715
packager = Garuda Builder <team@garudalinux.org>
size = 3648882
arch = any
license = BSD-3-Clause
makedepend = python-setuptools-scm>=8.0.0
makedepend = python-build
makedepend = python-installer
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
checkdepend = python-pytest
checkdepend = cython
checkdepend = graphviz
